Subject: "." files returned

From: Jeff Kennedy <[email-masked]>
Date: Mon, 13 Apr 1998 07:43:19 -0700

First off, many thanks to Bob Luckin who pointed me to a great how-to. 
 Followed the instructions and whalla, things are good.

Except for one thing (it's never quite so easy, is it?), when I do a 'ls', 
'dir', or 'ls -l' it returns all files including the "." files.  Is this 
standard for WU?  I don't believe it would be and I'm not sure how to fix 
it.  Any (more) help would be appreciated.

===============================
Jeff Kennedy
Solaris/Microsoft Network Administrator
Information Quest
Carlsbad, CA.  92008
760 431-7474
[email-masked]